body{background-image:url(/product/3dprinter/common/images/bg/bg03.png);background-repeat:repeat-x;}

a{text-decoration: none;}
a:hover{text-decoration: underline;}

h1{
	width:100%;
	font-size:25px;
	font-weight:bolder;
	margin-top:15px;
	text-align: center;
}


#n_stratasys h4{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}
h3{ width:850px; margin:0 auto;text-align: center !important; margin:0 auto; font-size:17px; line-height:32px; padding-bottom:20px;}


.redmin{ font-size:12px; color:#F00;}

.line01{background-image:url(/product/3dprinter/info/new-product/common/images/contents/line01.gif);background-repeat:no-repeat;padding:20px 0px 20px 0px;margin:0 auto;width:100%;max-width:1000px;}

.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	}

	.arrow::before,
	.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0.5;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	}

.arrow01::before{
	left: 0px;
	width: 9px;
	height: 9px;
	border-top: 5px solid #7B0002;
	border-right: 5px solid #7B0002;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	}

/*------------------------------------------
■side_navi
----------------------------------------------------*/
#side_area {float:right;width:200px; padding:0px 0px 0px 0px; text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important; border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px; background-color:#FFF; margin:0px 0px 40px 0px; }
#side_area p{background-color:#999; color:#FFF; text-align:center; margin:0px 0px 10px 0px; width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);       /* ie lt 8 */
-ms-filter:"alpha(opacity=80)"; /* ie 8 */
-moz-opacity:0.8;                /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;             /* Safari 1.x */
zoom:1;
}

/*---------------------------------------------------
   ■
--------------------------------------------------- */

/*メインビジュアル*/
.ss_visual {margin:0px 0 30px 0;padding: 0;background-color: #fff; height:220px;}
.ss_visual_inner{width: 1000px;margin: 0 auto; height:220px;}
.ss_visual_header {height:220px; position:relative;background-image:url(/product/3dprinter/info/new-product/newmaterial1704/img/main.png);}
.catch_copy{position:absolute;width:450px;padding:65px 0px 0px 20px;text-align: left;}
.cc1{font-size:16px; font-weight:900; color:#454545; text-shadow: 0px 3px 0 rgba(255,255,255,1.0); display: none; padding:0 0 5px 0;}
.cc2{font-size:34px; font-weight:900; color:#001531; margin:0px 0 0 0; text-shadow: 1px 3px 0 rgba(255,255,255,1.0); font-family:"Calibri"; display: none;}
.cc3{font-size:20px; font-weight:900; color:#cd0000; text-shadow: 1px 3px 0 rgba(255,255,255,1.0); display: none;}

/*stratasysについて*/
h6{	
	margin:20px 0px 25px 0px; 
	padding:20px 0px 20px 0px; 
	font-size:18px;
	text-align: center; 
	color:#333; width:100%;
	border-top: #ccc 3px solid;
	border-bottom:3px solid #ccc;
	font-weight: normal;
	
	}

.ss_wrapper{
	width:100%;
	max-width:1000px;
	padding:0 20px;
	margin:0 auto;
	box-sizing: border-box;
}

.stratasys_area_1{
	height:auto;
	margin-bottom:5px;
	text-align:left;
	padding-top:30px;
	overflow: hidden;
}

.ss_area_l{float:left;width:100%;margin-right:25px;max-width:190px;}
.ss_area_l img{ padding-bottom:0px;width:190px;}
.ss_area_m{float:left;width:100%;width:530px;margin-right:25px;}
.ss_area_m p{font-size:16px; line-height:32px;}
.ss_area_m h2{font-size:20px;font-weight:bolder;color:#001531;margin-bottom:6px;}
.ss_area_m h7{font-size:17px;font-weight:bolder;color:#001531;margin-bottom:10px; display: block;}
.ss_area_r{float:left;width:100%;width:190px;}
.ss_area_r img{width:190px;height:auto;}

.ss_area_2{text-align: center;}

.sp_img{display: none;}


/*商品ラインアップ*/

.product{margin:-25px 0 10px 0;}

#ss_area2{ padding-top: 20px;}
#ss_area2 h4{ color:#333 !important;}

.ss_main table{
max-width: 1000px; 
margin-top:50px;
font-size:12px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
}

.ss_main table strong{
	display:block;
	font-weight:bolder;
	font-size:13px;
	margin:10px 0 5px 0; 

}

table thead th{text-align: center;}
table thead th:nth-child(1){text-align: left;}

table th {font-size:14px;
	color: #fff;
	padding: 8px 15px 8px 35px;
	background: #333333;
	font-weight: bold;
	border-bottom:1px solid #cccccc;
	line-height: 120%;
	text-align: left;
	vertical-align: middle;
	}


table tr td {font-size:14px;
	padding: 15px 12px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	text-align: center;
	}

table tr {
	background: #efefef;
	}

table tr:nth-child(2n+1) {
	background: #ffffff;
	}


/*造形材料*/

.ss_yon1{
	overflow: hidden;
	width:100%;
	margin:0px auto;
	text-align: left;
	margin-bottom:20px;
	}

.ss_yon1_left {
	float:left;
	width:60%;
	margin-top:30px;
	text-align:left;
	}


.ss_yon1_left h5{
	display:block;
	font-size:17px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	margin-left:5px;
	}
	
.ss_yon1_left p{
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	line-height:26px;
	text-align: left;
	color:#000000;
	padding:10px 10px 10px 5px;
	margin-bottom:25px;
	}

.ss_yon1_right {
	float:right;
	width:32%;
	text-align:center;
	}
.ss_yon1_right img{
    border-style: none;
    display: block;
    margin: 10px auto 0;
    }
.img1{
	display:block;
	margin:20px 0 0 0;
	}

.detail{
	font-size: 15px;
	color:#fff;
	background: #C30D23;
	padding:5px 15px 5px 20px;
	font-weight:500;
}

.detail:hover{
	text-decoration: none;
	color:#C30D23;
	background: #fff;
	border:2px solid #C30D23;
	font-weight:500;
}

.caption{display: block; width:300px;margin:0 auto; padding:10px 0 20px 0; font-size: 11px;}
	



/*お問い合わせボタン*/

.contact{
	display:block;
	margin:0px auto;
	text-align:center;
	width:100%;
	}

.contbt{
	margin:20px 10px 20px 10px;
	width:37%;
	height:45px;	
	cursor:pointer;
	color: #ffffff;
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}

.contbt:hover{
	padding:0px;
	margin:20px 10px 20px 10px;
	width:37%;
	height:45px;
	cursor:pointer;
	font-size: 15px;
	color: #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
	}


.contbt01{
	margin:20px 10px 20px 10px;
	width:37%;
	height:45px;
	cursor:pointer;	
	color: #ffffff;	
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}

.contbt01:hover{
	margin:20px 10px 20px 10px;
	width:37%;
	height:45px;
	cursor:pointer;
	font-size: 15px;
	color: #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1020px){
	
	.ss_visual_inner{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height:200px;
	}
	
	.ss_visual_header {
	height:200px;
	background-image:none;
	}
	
	.ss_visual_header h1 {
	padding:30px 0px 0px 0px;
	text-align: center;
	line-height:26px;
	font-size:13px;
	position:absolute;
	width:100%
	}
	
	.ss_visual_header h2 {
	padding:50px 0px 0px 0px;
	color:#fff;
	text-align: center;
	line-height:26px;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	width:100%; 
	}

.cc1{display: block;}
.cc2{display: block;}
.cc3{display: block;}

	.catch_copy{
		text-align: left;
	    width: 425px;
	    margin: 0 auto;
	    position: static;
	    padding-left: 0px;
		}
	
	.stratasys_area_1 p{
		font-size:16px;
		line-height:32px;
		padding-right:0px;
		width:100%; 
		max-width:100%;
		margin:0 auto;
		text-align: center;
	
		}

	.ss_area_l{
		display: none;
		float:none;
		width:100%;
		max-width: 100%;
		margin: 0 auto;
		}

	.ss_area_m{float:none;width:100%;max-width:100%;margin:0 auto; text-align: center;}
	
	.ss_area_r{
		overflow: hidden;
		text-align: center;
		width:100%;
		margin:20px auto 0px;
		 }
	
	.sp_img_box{margin:0 auto; overflow:hidden; max-width:420px;}
	.ss_area_r img{width:50%; max-width:200px; float:left; margin-right:10px;height:auto}
	.sp_img{display: block;}
	
		
		.ss_yon {
		width:100%;
		margin:0px auto;
		text-align: left;
		margin-bottom:20px;
		}

	.ss_yon1_left {
		float:none;
		width:100%;
		margin-top:30px;
		margin-right:0px;
		text-align:left;
		margin-left:0px;
		}


	.ss_yon1_left h5{
		display:block;
		font-size:17px;
		font-weight:bold;
		text-align:left;
		text-decoration:none;
		margin-left:0px;
		}
		
	.ss_yon1_left p{
		font-size: 14px;
		font-style: normal;
		font-weight:normal;
		line-height:26px;
		text-align: left;
		color:#000000;
		padding:10px 0px 10px 0px;
		margin-bottom:25px;
		}

	.ss_yon1_right {
		float:none;
		width:100%;
		max-width:430px;
		text-align:center;
		}
	.ss_yon1_right .inner img{
		width:40%;
		display: inline-block;
	}
	/*.ss_yon1_right img.fl_left{
	    float: left;
	    width: 40%;}*/
	.ss_main table{width:100%;
			border: none;
		}	
	table tr{
		border:1px solid #f0f0f0;
	}

	.ss_main table{border: 1px solid #333; }
	table tr{
		border:none;
	}

	table th{
			display: block;
			text-align: center;
			background: #999;
			border: none;
		}
	
	table thead th:nth-child(1){text-align: center; font-size:20px; padding:10px;}
	
	table tr td{
			display: block;
			background: #fff;
			border: none;
		}
		
	.bg_black{background-color:#333}
		
	.contbt{
		padding:0px;
		margin:20px 10px 20px 10px;
		font-size:14px;
		width:360px;
		height:40px;	
		cursor:pointer;
		color: #ffffff;
		background-color:#C00;
		}
		
	.contbt:hover{
		padding:0px;
		margin:20px 10px 20px 10px;
		width:360px;
		height:40px;
		cursor:pointer;
		font-size: 14px;
		color: #ffffff;
		background-color:#F60;
		}


	.contbt01{
		padding:0px;
		margin:0px 10px 20px 10px;
		font-size:14px;
		width:360px;
		height:40px;	 
		cursor:pointer;	
		color: #ffffff;	
		background-color:#C00;	
	}

	.contbt01:hover{
		padding:0px;
		margin:0px 10px 20px 10px;
		width:360px;
		height:40px;
		cursor:pointer;
		font-size: 14px;
		color: #ffffff;
		background-color:#F60;
	}	
	
}





@media screen and (max-width:520px){
	h1{font-size:18px}
	h2 img{
		max-width:370px;
		width:100%;
		height:auto;
	}
	.cc2{font-size:33px}
	.catch_copy{
	    width: 100%;
	    padding:0;
	    text-align:center;
		}
	.ss_visual{padding:40px 15px;}
	.ss_visual,.ss_visual_inner,.ss_visual_header{height:auto}
	.ss_yon1_right img{
	width:100%;
	height:auto;
	}

	.contact{
	width:100%;
	margin:0px auto;
	text-align:center;
	}
	
	.contbt{
	padding:0px;
	margin:20px auto;
	font-size:14px;
	width:75%;
	min-width:200px;
	height:45px;		
	cursor:pointer;
	color: #ffffff;
	background-color:#C00;
	}
		
	.contbt:hover{
		padding:0px;
		margin:20px auto 20px auto;
		width:75%;
		min-width:200px;
		height:45px;
		cursor:pointer;
		font-size: 14px;
		color: #ffffff;
		background-color:#F60;
		}


	.contbt01{
		padding:0px;
		margin:0px auto 20px auto;
		font-size:14px;
		width:75%;
		min-width:200px;
		height:45px;	 
		cursor:pointer;	
		color: #ffffff;	
		background-color:#C00;	
	}

	.contbt01:hover{
		padding:0px;
		margin:0px auto 20px auto;
		width:75%;
		min-width:200px;
		height:45px;
		cursor:pointer;
		font-size: 14px;
		color: #ffffff;
		background-color:#F60;
	}

	.ss_area_r img{width:85%}
	
	.sp_img_box{text-align: center;}
	.ss_area_r img{width:70%; max-width:300px; float:none; margin-right:0px; margin-bottom:10px;height:auto}
	
	.ss_yon1_right img.fl_left{
	    float:none;
	    width:100%}
}